@charset "shift-jis";

a {color:#666; text-decoration:none; cursor:pointer;}
a:hover { text-decoration:none;}

body{
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;
	height:100%;
}

#info_msg{
	 left:-300px;
	 top: 136px;
	 background: url("../../img/common/label_info.png") no-repeat 0 0;
	 position: fixed;
	 width:250px;
	 height:26px; 
	 /*display:none;*/
	 padding:10px 0 0 50px;
	 color:#FFFFFF;
}

#wrapper #content{
	width:980px;
	min-height:500px;
	margin: 0 auto;
}

	#wrapper #content #pankuzu{
		width:660px;
		height:24px;
		font-size:10px;
	}
	
	#wrapper #content #pankuzu ul{
		padding: 6px 0 0;
		float:left;
		width:370px;
	}
	
	#wrapper #content #pankuzu ul li{
		float:left;
		padding: 3px 5px 0 0px;
		margin-right:2px;
	}
	
	#wrapper #content #pankuzu ul li a{
		background: url("../../img/common/pankuzu_li_or.gif") no-repeat 0 0;
		padding: 0px 0px 0 13px;
		}
	
	#wrapper #content #pankuzu ul li a:hover{
		background: url("../../img/common/pankuzu_li.gif") no-repeat 0 0;
		color:#FF7A22;
		}

	#wrapper #content #pankuzu ul li.first{
		padding:0;
		}

	#wrapper #content #pankuzu ul li.first a{
		background: none;
		padding:0 2px 0 0;
	}
	
	#wrapper #content #pankuzu ul li.last{
		background: url("../../img/common/pankuzu_li_or.gif") no-repeat 0 0;
		padding: 3px 0px 0 13px;
		color:#ff7a22;
	}
	
	#wrapper #content #pankuzu .more_recipe{
		float:right;
		width:270px;
		text-align:right;
		padding: 8px 0px 2px 0;
	}
	
	#wrapper #content #pankuzu .more_recipe a{
		background: url("../../img/common/pankuzu_more_recipe.gif") no-repeat right 0px;
		padding:0px 20px 0 0;
		}
	
	#wrapper #content #pankuzu .more_recipe a:hover{
		color: #FF7A22;
		background: url("../../img/common/pankuzu_more_recipe_or.gif") no-repeat right 0px;
	}
	
	#wrapper #content #pankuzu .more_recipe span{
		background:#FF7A22;
		color:#FFF;
		padding:0 5px;
		margin:0 4px;
	}
	
	#wrapper #content #pankuzu .more_recipe span:hover{
		background:#666;
		color:#FFF;
	}

#wrapper #content #mainContent{
	float:left;
	width:670px;
	min-height:500px;
}

	#wrapper #content #mainContent #RecipeDetail{
		width:660px;
		min-height:500px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_head{
		height:11px;
		background: url("../../img/recipe_new/box/frame_top_detail.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body{
		background: url("../../img/recipe_new/box/frame_body_detail.gif") repeat-y 0 0;
		min-height:500px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body h2{
		background: url("../../img/recipe_new/title/title_h2.gif") no-repeat scroll 0 0 transparent;
	    color: #FFFFFF;
	    font-size: 18px;
	    height: 32px;
	    padding: 8px 0 0 15px;
	    width: 575px;
	    float:left;
	}
	
	/* btn_top_tukutta */
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta2{
	    float: left;
	    width: 55px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta2 a:hover img{
	    opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta{
		background: url("../../img/recipe_new/btn/tukutta_top_hukidasi.gif") no-repeat scroll right 0 transparent;
	    float: left;
	    width: 110px;
	    position: relative;
	    margin: 5px 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta a{
		width: 70px;
		height: 27px;
		display: inline-block;
		float:left;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta a.btn_top_tukutta_on{
		background: url("../../img/recipe_new/btn/btn_tukutta_top_on.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta a.btn_top_tukutta_off{
		background: url("../../img/recipe_new/btn/btn_tukutta_top_off.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta a.btn_top_tukutta_off:hover{
		background: url("../../img/recipe_new/btn/btn_tukutta_top_off.gif") no-repeat 0 0;
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta a.btn_top_tukutta_on:hover{
		background: url("../../img/recipe_new/btn/btn_tukutta_top_on.gif") no-repeat 0 0;
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #btn_top_tukutta .tukutta_top_hukidasi{
		color: #FF7A22;
		display: inline-block;
		font-size: 12px;
		font-weight: bold;
		left: 79px;
		padding: 8px 0;
		position: absolute;
		text-align: center;
		top: 0;
		width: 30px;
	}
	
	/* copy */
	#wrapper #content #mainContent #RecipeDetail .frame_body #copy{
	    padding:10px 15px;
	    line-height: 1.3;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #copy a{
	    color:#0000FF;
	    text-decoration: underline;
	}
	
	/* recipe_area_top */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top{
	    padding:0 15px;
	}
	
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .recipe_photo{
		    float:left;
		    width:360px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .recipe_photo dl.housoubi{
		    padding: 2px 0;
		    float:left;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .recipe_photo dl.housoubi dt{
		    padding:3px 0 0 20px;
		    float:left;
		    background: url("../../img/recipe_new/title/titile_housoubi.gif") no-repeat 0 0;
		    margin-right: 3px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .recipe_photo dl.housoubi dd{
		    padding: 3px 0 0;
		    float:left;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .recipe_photo p.photographer{
		    float: right;
		    font-size: 12px;
		    padding: 5px 10px 5px 0;
		    text-align: right;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right{
		    float:left;
		    margin-left:15px;
		}
		
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area{
			    background: url("../../img/recipe_new/box/btn_area_under_line.gif") no-repeat left bottom;
			    height: 45px;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li{
			    float:left;
			    margin:0 6px 0 0;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li a:hover img{
			    opacity: 0.8;
				filter: alpha(opacity=80);
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li.last{
			    margin:0;
			}
			
			/* btn_top_myrecipe_add */
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add{
			    background: url("../../img/recipe_new/btn/myrecipe_add_hukidasi.gif") no-repeat scroll right 0px transparent;
			    float: left;
			    width: 115px;
			    position: relative;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add a{
			    width: 33px;
				height: 34px;
				display: inline-block;
				float:left;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add a.btn_top_myrecipe_add_on{
			    background: url("../../img/recipe_new/btn/btn_myrecipe_add_on.png") no-repeat 0 0;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add a.btn_top_myrecipe_add_off{
			    background: url("../../img/recipe_new/btn/btn_myrecipe_add_off.png") no-repeat 0 0;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add a.btn_top_myrecipe_add_on:hover{
			    background: url("../../img/recipe_new/btn/btn_myrecipe_add_on.png") no-repeat 0 0;
			    opacity: 0.8;
				filter: alpha(opacity=80);
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add a.btn_top_myrecipe_add_off:hover{
			    background: url("../../img/recipe_new/btn/btn_myrecipe_add_off.png") no-repeat 0 0;
			    opacity: 0.8;
				filter: alpha(opacity=80);
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .btn_area ul li #btn_top_myrecipe_add .myrecipe_add_hukidasi{
			    color: #FF7A22;
				display: inline-block;
				font-size: 12px;
				font-weight: bold;
				left: 34px;
				padding: 10px 0;
				position: absolute;
				text-align: center;
				top: 2px;
				width: 87px;
			}
			
			/* kosi_housoubi_area */
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area{
			    padding: 5px 0;
			    color:#646464;
			    line-height: 1.2;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl{
			    float:left;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl.kousi{
			    
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl dt{
			    padding:3px 0 0 20px;
			    float:left;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl dd{
			    padding: 3px 0 0 5px;
			    float:left;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl dd a{
			    color:#FF7A22;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl dd a:hover{
			    color:#666666;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .kosi_housoubi_area dl.kousi dt{
			    background: url("../../img/recipe_new/title/title_koshi.gif") no-repeat 0 0;
			}
			
			/* energy_cooktime_area */
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .energy_cooktime_area{
			    padding: 5px 0;
			    color:#646464;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .energy_cooktime_area dl{
			    height: 29px;
    			width: 250px;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .energy_cooktime_area dl dt{
			    padding: 7px 0 0 30px;
			    width: 65px;
			    float:left;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .energy_cooktime_area dl dd{
			    padding: 7px 0 0 10px;
			    float:left;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .energy_cooktime_area dl.energy{
			    background: url("../../img/recipe_new/title/title_energy.gif") no-repeat 0 0;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .energy_cooktime_area dl.cooktime{
			    background: url("../../img/recipe_new/title/title_cooktime.gif") no-repeat 0 0;
			    margin: 2px 0 0;
			}
			
			/* ninnki_tag_area */
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area{
			    padding: 5px 0;
			    width:255px;
			    line-height: 1.5;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_top_ninnki_tag{
			    background: url("../../img/recipe_new/box/frame_top_ninnki_tag.gif") no-repeat 0 0;
			    height: 30px;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag{
			    background: url("../../img/recipe_new/box/frame_body_ninnki_tag.gif") repeat-y 0 0;
				width:255px;
			}
			
				#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag .xs{
				    font-size:10px;
				}
				
				#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag .s{
				    font-size:11px;
				}
				
				#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag .m{
				    font-size:12px;
				}
				
				#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag .l{
				    font-size:14px;
					font-weight:bold;
				}
				
				#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag .xl{
					background: none repeat scroll 0 0 #FF7A22;
					color: #FFFFFF;
					padding: 0 4px;
				    font-size:20px;
					font-weight:bold;
				}
				
				#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag .es{
				    font-size:12px;
				    font-weight:bold;
				}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag ul{
			    padding:2px 10px;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag ul li{
			    display: inline;
			    padding:0 10px 0 0;1
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag ul li a{
			    color:#FF7A22;
			    text-decoration: underline;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_body_ninnki_tag ul li a:hover{
			    text-decoration: none;
			}
			
			#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_top .right .ninnki_tag_area .frame_bottom_ninnki_tag{
			    background: url("../../img/recipe_new/box/frame_bottom_ninnki_tag.gif") no-repeat 0 0;
			    height: 14px;
			}
	
	/* recipe_btn_area */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area{
	    padding:15px;
	    height: 25px;
	    background: url("../../img/recipe_new/box/recipe_btn_area_bg.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li{
	    float:left;
	    margin: 0 10px 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li.last{
	    margin:0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li a:hover img{
	    opacity: 0.8;
		filter: alpha(opacity=80);
	}
		
		/* btn_bottom_myrecipe_add */
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add{
		    background: url("../../img/recipe_new/btn/myrecipe_add_hukidasi2.gif") no-repeat scroll right 0px transparent;
		    float: left;
		    width: 180px;
		    position: relative;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add a{
		    width: 114px;
			height: 30px;
			display: inline-block;
			float:left;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add a.btn_bottom_myrecipe_add_on{
		    background: url("../../img/recipe_new/btn/btn_myrecipe_add2_on.png") no-repeat 0 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add a.btn_bottom_myrecipe_add_off{
		    background: url("../../img/recipe_new/btn/btn_myrecipe_add2_off.png") no-repeat 0 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add a.btn_bottom_myrecipe_add_on:hover{
		    background: url("../../img/recipe_new/btn/btn_myrecipe_add2_on.png") no-repeat 0 0;
		    opacity: 0.8;
			filter: alpha(opacity=80);
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add a.btn_bottom_myrecipe_add_off:hover{
		    background: url("../../img/recipe_new/btn/btn_myrecipe_add2_off.png") no-repeat 0 0;
		    opacity: 0.8;
			filter: alpha(opacity=80);
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_myrecipe_add .myrecipe_add_hukidasi{
		    color: #FF7A22;
			display: inline-block;
			font-size: 12px;
			font-weight: bold;
			left: 114px;
			padding: 10px 0;
			position: absolute;
			text-align: center;
			top: 0;
			width: 70px;
		}
		
		/* btn_bottom_tukutta */
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta{
		    background: url("../../img/recipe_new/btn/myrecipe_add_hukidasi2.gif") no-repeat scroll right 0px transparent;
		    float: left;
		    width: 135px;
		    position: relative;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta a{
		    width: 96px;
			height: 30px;
			display: inline-block;
			float:left;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta a.btn_bottom_tukutta_on{
		    background: url("../../img/recipe_new/btn/btn_tukutta_bottom_on.gif") no-repeat 0 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta a.btn_bottom_tukutta_off{
		    background: url("../../img/recipe_new/btn/btn_tukutta_bottom_off.gif") no-repeat 0 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta a.btn_bottom_tukutta_on:hover{
		    background: url("../../img/recipe_new/btn/btn_tukutta_bottom_on.gif") no-repeat 0 0;
		    opacity: 0.8;
			filter: alpha(opacity=80);
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta a.btn_bottom_tukutta_off:hover{
		    background: url("../../img/recipe_new/btn/btn_tukutta_bottom_off.gif") no-repeat 0 0;
		    opacity: 0.8;
			filter: alpha(opacity=80);
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_btn_area ul li #btn_bottom_tukutta .tukutta_bottom_hukidasi{
			color: #FF7A22;
			display: inline-block;
			font-size: 12px;
			font-weight: bold;
			left: 100px;
			padding: 10px 0;
			position: absolute;
			text-align: center;
			top: 0;
			width: 37px;
		}
	
	/* recipe_social_area */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_social_area{
	    padding:5px 15px;
	    height: 35px;
	    background: url("../../img/recipe_new/box/recipe_social_area_bg.gif") no-repeat 0 0;
	    text-align: right;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_social_area ul{
	    float: left;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_social_area ul li{
	    float:left;
	    margin: 0 10px 0 0;
	    padding: 5px 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_social_area ul li.first{
		padding:0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_social_area ul li.tweet{
		padding: 5px 0 0;
		width: 90px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_social_area ul li.last{
	    margin: 0;
	    padding: 8px 0 0;
	}
	
	/* recipe_area_body */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body{
	    width:630px;
	    padding: 8px 15px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left{
	    float:left;
	    width:225px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left a{
	    color:#FF7A22;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left a:hover{
	    color:#666666;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left a:hover img{
	    opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right{
	    float:left;
	    width: 395px;
	    margin:0 0 0 10px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right a{
	    color:#FF7A22;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right a:hover{
	    color:#666666;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo{
	    line-height: 1.4;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo h3{
	    background: url("../../img/recipe_new/title/title_zairyo.gif") no-repeat 0 0;
	    height: 18px;
    	padding: 4px 0 0 35px;
    	color:#FFFFFF;
	}
	
		/* bunryou */
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo dl.bunryou{
		    padding: 5px 2px 0 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo dl.bunryou dt{
		    float:left;
		    width: 110px;
			word-break: break-all;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo dl.bunryou dd{
		    float:right;
		}
	
		/* bunryou */
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list{
		    width:225px;
		    font-size:12px;
		    padding: 0 0 10px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list dl.item1{
		    width:220px;
		    border-bottom: 1px dotted #895e38;
		    padding: 5px 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list dl.item2{
		    border-bottom: 1px dotted #895E38;
		    margin: 0 0 0 20px;
		    padding: 2px 0;
		    width: 200px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list dl.item3{
		    border-bottom: 1px dotted #895E38;
		    margin: 0 0 0 40px;
		    padding: 2px 0;
		    width: 180px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list dl dd{
		    font-size: 11px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list .ingredient{
		    color: #804F21;
		    font-weight: bold;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list .ingredient_set{
		    color:#ff6600;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo p.time_remark{
			background: url("../../img/recipe_new/title/title_time_remark.gif") no-repeat 0 0;
		    font-size:11px;
		    padding: 2px 0 0 16px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo p.calorie_remark{
			background: url("../../img/recipe_new/title/title_calorie_remark.gif") no-repeat 0 0;
		    font-size:11px;
		    padding: 2px 0 0 16px;
		}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi{
	    margin:15px 0 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi h3{
	    background: url("../../img/recipe_new/title/title_jyunnbi.gif") no-repeat 0 0;
	    height: 15px;
    	padding: 7px 0 0 35px;
    	color:#FFFFFF;
	}
	
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list{
		    width:225px;
		    font-size:12px;
		    padding: 10px 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list a:hover img{
		    opacity: 0.8;
			filter: alpha(opacity=80);
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list p.hikozoka{
		    line-height: 1.4;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list .preparation_title{
		    color: #895e38;
		    padding: 10px 0 5px;
		    font-weight: bold;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl{
		    width:225px;
		    padding: 5px 0;
		    border-bottom: 1px dotted #895e38;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl dt{
		    background: none repeat scroll 0 0 #999999;
		    color: #FFFFFF;
		    float: left;
		    font-family: Verdana,Geneva,sans-serif;
		    font-weight: bold;
		    height: 20px;
		    line-height: 20px;
		    text-align: center;
		    width: 20px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl dd{
		    float:left;
		    width: 200px;
		    padding: 0 0 0 4px;
		    line-height: 1.8;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl dd .step{
		    background: none repeat scroll 0 0 #999999;
		    color: #FFFFFF;
		    display: inline-block;
		    font-family: Verdana,Geneva,sans-serif;
		    font-weight: bold;
		    height: 16px;
		    line-height: 16px;
		    margin: 0 3px;
		    text-align: center;
		    padding: 0 4px;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl .point{
		    margin:5px 0 0 0;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl .point img{
		    vertical-align: bottom;
		    cursor: pointer;
		}
		
		#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .jyunnbi #preparation_list dl .point .point_bg{
		    background: url("../../img/recipe_new/box/point_bg.gif") repeat 0 0;
		    padding:5px;
		}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata{
	    width:395px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list{
	    width:395px;
	    font-size:12px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list a:hover img{
	    opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list p.none{
	    padding: 5px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list p.hikozoka{
	    line-height: 20px;
	    padding: 5px 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list .tukurikata_title{
	    color: #895e38;
	    padding: 10px 0 5px;
	    font-weight: bold;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl{
	    width:395px;
	    padding: 10px 0;
	    border-bottom: 1px dotted #895e38;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl.second{
	    border-bottom: 1px dotted #895E38;
	    padding: 5px 0 5px 20px;
	    width: 375px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dt{
	    background: none repeat scroll 0 0 #999999;
	    color: #FFFFFF;
	    float: left;
	    font-family: Verdana,Geneva,sans-serif;
	    font-weight: bold;
	    height: 20px;
	    line-height: 20px;
	    text-align: center;
	    width: 20px;
	}

	* html #wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dt{
	    /*background: url("../../img/recipe_new/title/title_preparation_list_.gif") no-repeat 0 0;*/
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl.second dt{
	    background: none repeat scroll 0 0 #999999;
	    color: #FFFFFF;
	    float: left;
	    font-family: Verdana,Geneva,sans-serif;
	    font-weight: bold;
	    height: 20px;
	    line-height: 20px;
	    text-align: center;
	    width: 20px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dd{
	    float:left;
	    width: 370px;
	    padding: 0 0 0 4px;
	    line-height: 18px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl.second dd{
	    float:left;
	    width: 350px;
	    padding: 0 0 0 4px;
	    line-height: 18px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dd .step{
	    background: none repeat scroll 0 0 #999999;
	    color: #FFFFFF;
	    display: inline-block;
	    font-family: Verdana,Geneva,sans-serif;
	    font-weight: bold;
	    height: 16px;
	    line-height: 16px;
	    margin: 0 3px;
	    text-align: center;
	    padding: 0 4px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl.second dd .step{
	    background: none repeat scroll 0 0 #999999;
	    color: #FFFFFF;
	    display: inline-block;
	    font-family: Verdana,Geneva,sans-serif;
	    font-weight: bold;
	    height: 16px;
	    line-height: 16px;
	    margin: 0 3px;
	    text-align: center;
	    padding: 0 4px;
	}
	
	*:first-child+html #wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dd .step {
		padding-top:2px;
		}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dd .tukurikata_text{
	    float:left;
	    width: 270px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dd .tukurikata_photo{
	    float:right;
	    width: 100px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl dd .tukurikata_photo img{
	    width: 100px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl .point{
	    margin:5px 0 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl .point img{
	    vertical-align: bottom;
	    cursor: pointer;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata #tukurikata_list dl .point .point_bg{
	    background: url("../../img/recipe_new/box/point_bg.gif") repeat 0 0;
	    padding:5px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .tukurikata h3{
	    background: url("../../img/recipe_new/title/title_tukurikata.gif") no-repeat 0 0;
	    height: 16px;
    	padding: 6px 0 0 30px;
    	color:#FFFFFF;
	}
	
	/* remarks */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #remarks{
	    padding: 10px 0 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #remarks .frame_top_remarks{
	    background: url("../../img/recipe_new/box/frame_head_remarks.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #remarks .frame_body_remarks{
	    background: url("../../img/recipe_new/box/frame_body_remarks.gif") repeat-y 0 0;
	    padding:5px 10px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #remarks .frame_body_remarks h3{
	    color:#804f21;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #remarks .frame_body_remarks p{
	    padding:5px 0 0 0;
	    line-height: 1.5;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #remarks .frame_bottom_remarks{
	    background: url("../../img/recipe_new/box/frame_bottom_remarks.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	/* editor */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #editor{
	    padding: 10px 0 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #editor .frame_top_editor{
	    background: url("../../img/recipe_new/box/frame_head_remarks.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #editor .frame_body_editor{
	    background: url("../../img/recipe_new/box/frame_body_remarks.gif") repeat-y 0 0;
	    padding:5px 10px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #editor .frame_body_editor h3{
	    color:#804f21;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #editor .frame_body_editor p{
	    padding:5px 0 0 0;
	    line-height: 1.5;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #editor .frame_bottom_editor{
	    background: url("../../img/recipe_new/box/frame_bottom_remarks.gif") no-repeat 0 0;
	    height: 6px;
	}
	/* episode 2014.06.10 ADD */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .episode{
	    margin:15px 0 0 0;
	    width:395px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .episode #episode_list{
	    width:395px;
	    font-size:12px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .episode #episode_list p.none{
	    padding: 5px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .episode #episode_list p.hikozoka{
	    line-height: 20px;
	    padding: 5px 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right .episode h3{
	    background: url("../../img/recipe_new/title/title_episode.gif") no-repeat 0 0;
	    height: 16px;
    	padding: 6px 0 0 30px;
    	color:#FFFFFF;
	}
	/* tips */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips{
	    padding: 10px 0 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips .frame_top_tips{
	    background: url("../../img/recipe_new/box/frame_head_tips.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips .frame_body_tips{
	    background: url("../../img/recipe_new/box/frame_body_tips.gif") repeat-y 0 0;
	    padding:5px 10px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips .frame_body_tips h3{
	    color:#804f21;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips .frame_body_tips p{
	    padding:5px 0 0 0;
	    line-height: 1.8;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips .frame_body_tips p span.step{
	    background: none repeat scroll 0 0 #999999;
	    color: #FFFFFF;
	    display: inline-block;
	    font-family: Verdana,Geneva,sans-serif;
	    font-weight: bold;
	    height: 16px;
	    line-height: 16px;
	    margin: 0 3px;
	    text-align: center;
	    padding: 0 4px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #tips .frame_bottom_tips{
	    background: url("../../img/recipe_new/box/frame_bottom_tips.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	/* links */
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links{
	    padding: 10px 0 0 0;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links .frame_top_links{
	    background: url("../../img/recipe_new/box/frame_head_links.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links .frame_body_links{
	    background: url("../../img/recipe_new/box/frame_body_links.gif") repeat-y 0 0;
	    padding:5px 10px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links .frame_body_links h3{
	    color:#804f21;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links .frame_body_links p{
	    padding:5px 0 0 0;
	    line-height: 1.5;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links .frame_body_links p span.step{
	    background: none repeat scroll 0 0 #999999;
	    color: #FFFFFF;
	    display: inline-block;
	    font-family: Verdana,Geneva,sans-serif;
	    font-weight: bold;
	    height: 16px;
	    line-height: 16px;
	    margin: 0 3px;
	    text-align: center;
	    padding: 0 4px;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .right #links .frame_bottom_links{
	    background: url("../../img/recipe_new/box/frame_bottom_links.gif") no-repeat 0 0;
	    height: 6px;
	}
	
	/* recipe_to_top */
	#wrapper #content #mainContent #RecipeDetail .frame_body p.recipe_to_top{
	    padding: 5px 15px 0 0;
    	text-align: right;
	}
	
	#wrapper #content #mainContent #RecipeDetail .frame_bottom{
		height:7px;
		background: url("../../img/recipe_new/box/frame_bottom_detail.gif") no-repeat 0 0;
	}
	
	/* KannrennOsusume */
	#wrapper #content #mainContent #KannrennOsusume{
    	width: 660px;
	}
	
	#wrapper #content #mainContent #KannrennOsusume .frame_body{
		background: url("../../img/recipe_new/box/frame_body_kannrenn_osusume.gif") repeat-y 0 0;
		min-height:100px;
	}
	
		/* kannrenn */
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn{
			padding:10px 15px;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn h4{
			background: url("../../img/recipe_new/title/title_kanren_osusume_recipe.gif") no-repeat 0 0;
			padding:3px 0 0 20px;
			height:14px;
			color:#d3ac63;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn ul{
			padding:5px 0;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn ul li{
			width:120px;
			margin:0 0 0 6px;
			float:left;
			position: relative;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn ul li.first{
			margin:0;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn ul li .recipe_img{
			width:120px;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn ul li .title{
			background: none repeat scroll 0 0 #AAA9AA;
			bottom: 0;
			color: #FFFFFF;
			display: inline-block;
			font-size: 10px;
			left: 0;
			padding: 2px 4px;
			position: absolute;
			width: 112px;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .kannrenn ul li a:hover img{
			opacity: 0.8;
			filter: alpha(opacity=80);
		}
		
		/* osusume */
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume{
			padding:10px 15px;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume h4{
			background: url("../../img/recipe_new/title/title_kanren_osusume_recipe.gif") no-repeat 0 0;
			padding:3px 0 0 20px;
			height:14px;
			color:#d3ac63;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume ul{
			padding:5px 0;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume ul li{
			width:120px;
			margin:0 0 0 6px;
			float:left;
			position: relative;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume ul li.first{
			margin:0;
		}
		
/*		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume ul li .recipe_img{
			width:120px;
		}*/
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume ul li .title{
			background: none repeat scroll 0 0 #AAA9AA;
			bottom: 0;
			color: #FFFFFF;
			display: inline-block;
			font-size: 10px;
			left: 0;
			padding: 2px 4px;
			position: absolute;
			width: 112px;
		}
		
		#wrapper #content #mainContent #KannrennOsusume .frame_body .osusume ul li a:hover img{
			opacity: 0.8;
			filter: alpha(opacity=80);
		}
	
	#wrapper #content #mainContent #KannrennOsusume .frame_bottom{
		height:25px;
		background: url("../../img/recipe_new/box/frame_bottom_kannrenn_osusume.gif") no-repeat 0 0;
	}


#wrapper #content #sidebar{
	float:left;
	width:300px;
	margin:0 0 15px 10px;
	min-height:500px;
}

#ingredients_list .item1 dt{
		    overflow:hidden;
}

#wrapper #content #mainContent #RecipeDetail .frame_body #recipe_area_body .left .zairyo #ingredients_list dl dd .step {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    display: inline-block;
    font-family: Verdana,Geneva,sans-serif;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 0 3px;
    padding: 0 4px;
    text-align: center;
}
